<?xml version="1.0" encoding="utf-8"?>
<DataSet>
  <DataSetStatus_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>2166</COD_PED>
      <COD_PROD>348</COD_PROD>
      <DESCRICAO>COPO 300ML C/100 CX20  COPOMAIS</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>2166</COD_PED>
      <COD_PROD>875</COD_PROD>
      <DESCRICAO>COPO 330ML TR C/50 CX20 ULTRA</DESCRICAO>
      <QTD>5,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>2166</COD_PED>
      <COD_PROD>1559</COD_PROD>
      <DESCRICAO>COPO 440ML C/50 CX20 PP ULTRA</DESCRICAO>
      <QTD>6,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>2166</COD_PED>
      <COD_PROD>1567</COD_PROD>
      <DESCRICAO>SACO TALHER  6X25 C/1000 OTHYMO</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>2166</COD_PED>
      <COD_PROD>195</COD_PROD>
      <DESCRICAO>SACO LIXO PRETO 4KG 100LT</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
  </DataSetStatus_Ped_Item>
  <DataSetStatus_Pedido>
    <Status_Pedido>
      <COD_PED>2166</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>330 6.44 440 8.44</OBS_PEDIDO>
    </Status_Pedido>
  </DataSetStatus_Pedido>
</DataSet>
